
/* 1600  *
-------------------------------------------------------------------------------------- */
@media (max-width: 1600px) {

}
@media (max-width: 1450px) {
	.menu-hide{
		display:none;
	} 
}
/* 1200  *
-------------------------------------------------------------------------------------- */
@media (max-width: 1200px) {

}

/* 992  *
-------------------------------------------------------------------------------------- */
@media (max-width: 992px) {
#csiMenuWrapper button.close-nav-toggle, #csiMenuWrapper-secondary button.close-nav-toggle{
    margin: 10px 0 10px auto;
}
div.wpcf7 {
    width: 100%;
	min-width:0px;
}
.showcase .col-lg-7:nth-child(2) .showcase-content *{
	text-align:left!important;
}
.showcase .col-lg-7:nth-child(1) .showcase-content *{
	text-align:left!important;
}
.showcase .col-lg-7:nth-child(2) .showcase-content ul {
    padding-top: 0;
    padding-bottom: 0;
}
.showcase-ul-wrapper {
    justify-content: left;
}
.showcase-content{
	padding: 5%;
}
footer .footer-column h1,
footer .footer-column h2,
footer .footer-column h3,
footer .footer-column h4,
footer .footer-column h5,
footer .footer-column p{
	text-align:center;
}
.menu-item-locations,
.menu-item-contact{
	border:0px solid white;
}
#csiMenuWrapper .modal-menu ul.sub-menu{
	padding: 10px 0
}
#csiMenuWrapper .modal-menu > li > .ancestor-wrapper > a{
	font-weight:bold;
	padding-left:20px;
}
#csiMenuWrapper button.close-nav-toggle svg{
	margin-right:10px;
}
#csiMenuWrapper .modal-menu ul.sub-menu li{
	border:0px solid white;
	font-size: 1rem;
	font-weight:normal;
}
#csiMenuWrapper .modal-menu > li.menu-item-locations > .ancestor-wrapper > a,
#csiMenuWrapper .modal-menu > li.menu-item-contact > .ancestor-wrapper > a{
	font-weight:normal;
}
.menu-item-contact {
	border: 0px solid white;
	border: none;
	border-color: transparent !important;
}
#csiMenuWrapper .modal-menu ul.sub-menu li a{
	color: #fff;
    font-size: .75rem;
    padding-top: 0px;
}
.mobile-show{
	display:block!important;
}
.mobile-hide{
	display:none!important;
}
section img.section-image{
	display:inline-block;
}
.fdic-wrapper {
    margin-bottom: 20px;
}
section.section-2 img.section-image {
	position: relative;
	bottom: auto;
	right: auto;
	max-width: 55%;
	margin-bottom: 20px;
}
section.section-2 img.section-sub-image{
	position:absolute;
	right:4%;
	top:40%;
	max-width:55%;
	bottom:auto;
}
section.section-2 p{
	text-align:center!important;
}
section.section-3 {
    padding: 0 5%;
}
.section-3 img{
    width: 100%;
    height: auto;
}
section.section-3 .social-feed {
    height: 350px;
    overflow: scroll;
    margin: 30px -6% 0;
    border-bottom: 3px solid var(--secondary-color);
    border-top: 3px solid var(--secondary-color);
}
.section-5 img, .section-6 img {
	position: relative;
	top: auto;
	right: auto;
	width: 100%;
	height: auto;
	min-height: 0;
	min-width: 0;
}
.section-5 .image-wrapper,
.section-6 .image-wrapper{
	min-height:200px;
}
.section-5 .showcase-content *{
	text-align:left!important;
}
.carousel-slider{
	margin-bottom:50px;
}
.csi-nav {
    position: absolute;
    bottom: auto;
    z-index: 100;
    width: 98.75%;
    left: .5%;
    top: -60px;
}
#csiMenuWrapper .menu-modal.active, #csiMenuWrapper-secondary .menu-modal.active{
	z-index:1000;
}
.nav-toggle.mobile-nav-toggle{
	display:block!important;
}
#csiMenuWrapper .mobile-menu, #csiMenuWrapper-secondary .mobile-menu{
	display:block!important;
}
.col-lg-7:nth-child(2) .showcase-content.round-edge,
.col-lg-7:first-child .showcase-content.round-edge{
	border-top-left-radius:0px; 
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
}
.carousel-caption {
    left: 0;
    right: 0px;
    text-align: center;
	padding-left:20px;
	padding-right:20px;
}
section.tabs label{
	margin-bottom:0;
}
section.tabs label select{
	border-top-right-radius:var(--border-radius);
	border-top-left-radius:var(--border-radius);
	border-bottom-right-radius:0;
	border-bottom-left-radius:0;
	border:1px solid var(--primary-color);
	background:var(--primary-color);
	color:white;
	height:50px;
}
.card-deck .card{
	margin: 2% 0;
}
.people-post h3{
	margin-top:20px;
	margin-bottom:0;
}
.people-post h3,
.people-post h4{
	text-align:center;
}
.people-post {
    padding: 20px;
}
.people-post a.csi-btn{
	display:block;
	margin: 0 auto;
}
.people-post .person-details {
    padding: 0 10%;
}
.single-people hr{
	margin-left:auto;
}

section.content-people .people-post img{
	max-width:300px;
	margin: 0 auto;
	display:block;
}
section.content-people .people-post {
    border-radius: 0;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: -15px;
}
a.quick-link {
    color: black;
    text-decoration: none;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}
.quick-links {
    padding: 20px 10% 5px;
    border-top: 0.25px solid rgba(115, 115, 115, 1);
    border-bottom: 0.25px solid rgba(115, 115, 115, 1);
}
.open-account,
.csi-ib {
    padding: 20px 10%;
}
.open-account .csi-btn{
	width:100%;
	display:block;
}
.csi-carousel{
	margin-top:0;
}
.csi-logo img {
	max-width: 250px;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 0;
}
.csi-header {
    background: url(/wp-content/themes/0231_Frontier_Bank_Redesign/images/SignInBackground.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px;
}
.csi-header .container-fluid {
    background: url(/wp-content/themes/0231_Frontier_Bank_Redesign/images/QuickLinksBackground.png);
    background-size: cover;
    background-repeat: no-repeat;
	background-position:0;
}
.carousel-item {
    min-height: 235px;
}
.section-1 img.alignnone:not(.mobile-hide) {
    display: inline !important;
    max-width: 33%;
    height: auto;
}
br.mobile-show + img.alignnone:not(.mobile-hide) {
    margin-top: -40px;
}
section.section-1 img.section-image.mobile-show {
	display: inline !important;
	max-width: 65%;
	margin-top: -15%;
	margin-right: 0;
	margin-left: 0;
}
section.section-1 {
    padding: 5%;
}
section.section-2 h2{
	font-size: 1.5rem;
	margin-bottom:0;
	text-align:center;
}
section.section-2 h3{
	font-size:1.25rem;
	text-align:center;
}
 }


/* 768  *
-------------------------------------------------------------------------------------- */
@media (max-width: 768px) {
}


/* 568  *
-------------------------------------------------------------------------------------- */
@media (max-width: 568px) {
	

}


